/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.w-nav .menu-item-language, .w-nav-item{
	font-family: sans-serif !important;
}



.l-titlebar{
	background-color: transparent !important;
}
#relatedpostswidget-2 h2{
	display: none;
}
#relatedpostswidget-2{
	list-style: none;
}

#related_posts_rpw li{
	border-bottom: none !important;
}

.l-subfooter .widget h4{
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 10px;
}
.l-subfooter.at_bottom{
	padding-top: 0px !important;
}
.l-subfooter .widget{
	margin-bottom: 0px !important;
}

.l-subfooter .social-links span{
	color: black;
	font-size: 18px;
}

.l-footer .widget_nav_menu .menu-item:before{
	display: none;
}

.l-subfooter .widget ul li{
	padding: 0px !important;
	text-align: left !important;
	font-size: 14px !important;
}

.l-subfooter .one-quarter{
	width: 25% !important;
	margin-left: 0% !important;
}

.w-blog-post-title a{
	color: #444 !important;
    line-height: 1.2;
    font-size: 27px;
    font-weight: 400;
    text-transform: uppercase;
}

.w-blog-list .w-blog-post-body{
	text-align: center;
}

.l-footer{
	border-top: 1px solid #999;
}
.l-footer.layout_compact .l-subfooter.at_top{
	padding-top: 20px !important;
}


.l-titlebar .l-titlebar-h h1{
	font-family: Roboto,sans-serif;
    font-size: 28px;
    font-weight: 400;
    margin: 20px 0;
    color: #444;
    letter-spacing: -.02em;
    text-transform: uppercase;
}

li.current_page_item a{
	border-bottom: 4px solid #b48c07;
}

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a{
	padding: 5px 20px !important;
}

.w-nav.type_desktop:not(.height_full), .w-hwrapper .w-nav.type_desktop, .w-vwrapper .w-nav.type_desktop{
	line-height: 1 !important;
}

.header_hor .l-subheader.at_middle, .header_hor .l-subheader.at_bottom{
	box-shadow: none !important;
}

.l-main{
	border-top: 1px solid black;
	margin-top: 10px;
}

.w-sharing-icon{
	color: black;
    opacity: 1 !important;
}

.w-sharing-item{
	border: none !important;
	padding: 2px 5px !important;
}

.l-subheader.at_middle .l-subheader-cell.at_center{
	justify-content: inherit !important;
}

.w-img.ush_image_1{
	margin-left: auto !important;
	margin-right: auto !important;
}


.l-subheader.at_middle .l-subheader-h{
	height: auto !important;
    line-height: 1 !important;
    padding: 30px 0px !important;
    position: relative;
}

.country-selector{
	position: absolute;
	margin-left: 0px !important;
}

.country-selector a{
	font-size: 15px !important;
	font-family: sans-serif !important;
}
.theme-header__right{
	position: absolute;
	right: 0px;
	margin-right: 0px !important;
}

.theme-header__right form{
	display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}

.theme-header__right form input{
	font-size: 12px;
    font-weight: 300;
    border-radius: 0;
    border: 1px solid #3e3c3d;
    line-height: 27px;
    color: #000;
    width: 177px;
    padding: 0 12px;
    background: #fff url(http://www.showcasejewellers.com.au/media/themes/showcase/images/search.png);
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: 34px 34px;
    height: 34px;
}

input:focus, textarea:focus, select:focus{
	box-shadow: none !important;
}

.theme-header__right .social-links{
	display: inline;
	text-align: center;
}

.theme-header__right .social-links>a>span{
	font-size: 18px;
	color: #444;
}

.theme-header__right .cart-link{
	display: block;
    text-align: right;
    line-height: 2.6em;
    font-size: 14px;
    font-weight: 400;
    color: #444;
    text-decoration: none;
    font-family: sans-serif;
}

.theme-header__right .cart-link:hover{
    font-weight: 600;
    color: #b48c07 !important;
}

.widgettitle{
	position: relative;
	text-align: center;
    display: block;
    margin-top: 15px;
    padding: 5px 10px !important;
    background-color: #eaeaea;
    font-size: 20px !important;
    font-weight: 400;
    text-transform: uppercase;
	color: #444 !important;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}
.at_right .widget ul{
	padding: 10px;
    background: #fafafa;
}





.widget_categories ul li{
	padding: 0px;
	text-align: center;
}
.widget_categories ul li:before{
	display: none;
}

.l-section.color_primary, .l-titlebar.color_primary, .no-touch .l-navigation-item:hover .l-navigation-item-arrow, .highlight_primary_bg, .w-actionbox.color_primary, .w-blog-post-preview-icon, .w-blog.layout_cards .format-quote .w-blog-post-h, button, input[type="submit"], a.w-btn.color_primary, .w-btn.color_primary, .w-btn.color_primary.style_outlined:before, .no-touch .g-filters-item:hover, .w-iconbox.style_circle.color_primary .w-iconbox-icon, .no-touch .w-iconbox.style_circle .w-iconbox-icon:before, .no-touch .w-iconbox.style_outlined .w-iconbox-icon:before, .no-touch .w-person.layout_toplinks .w-person-links, .w-pricing-item.type_featured .w-pricing-item-header, .w-progbar.color_primary .w-progbar-bar-h, .w-sharing.type_solid.color_primary .w-sharing-item, .w-sharing.type_fixed.color_primary .w-sharing-item, .w-sharing.type_outlined.color_primary .w-sharing-item:before, .w-tabs.layout_modern .w-tabs-list, .w-tabs.layout_trendy .w-tabs-item:after, .w-tabs.layout_timeline .w-tabs-item:before, .w-tabs.layout_timeline .w-tabs-section-header-h:before, .no-touch .w-header-show:hover, .no-touch .w-toplink.active:hover, .no-touch .pagination .page-numbers:before, .pagination .page-numbers.current, .l-main .widget_nav_menu .menu-item.current-menu-item > a, .rsDefault .rsThumb.rsNavSelected, .no-touch .tp-leftarrow.tparrows.custom:before, .no-touch .tp-rightarrow.tparrows.custom:before, .smile-icon-timeline-wrap .timeline-separator-text .sep-text, .smile-icon-timeline-wrap .timeline-wrapper .timeline-dot, .smile-icon-timeline-wrap .timeline-feature-item .timeline-dot, .tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc, p.demo_store, .woocommerce .button.alt, .woocommerce .button.checkout, .no-touch .woocommerce .products .product .button:hover, .woocommerce .products .product .button.loading, .woocommerce .onsale, .widget_price_filter .ui-slider-range, .widget_layered_nav ul li.chosen, .widget_layered_nav_filters ul li a, .no-touch .bbp-pagination-links a:hover, .bbp-pagination-links span.current, .no-touch span.bbp-topic-pagination a.page-numbers:hover, .gform_wrapper .gform_page_footer .gform_next_button, .gform_wrapper .gf_progressbar_percentage, .gform_wrapper .chosen-container .chosen-results li.highlighted{
	background-color: #000 !important;
}

.screen-reader-text{
	display: none;
}
#archives-dropdown-3{
	margin-top: 10px;
}

.l-titlebar.size_small .l-titlebar-h, .l-titlebar.size_medium .l-titlebar-h{
	display: block;
	text-align: center !important;
	padding-bottom: 0px !important;
}

.pagination .page-numbers.next:after, .pagination .page-numbers.prev:after{
	display: none;
}

#archives-3 select{
    font-size: 12px;
    font-weight: 300;
    border-radius: 0;
    border: 1px solid #3e3c3d;
    line-height: 27px;
    color: #000;
    padding: 0 12px;
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: 34px 34px;
    height: 34px;
    background: #fff;
}

#categories-3 li a{
    color: black;
    display: inline-block;
    font-weight: 300;
    line-height: 28px;
    text-decoration: none;
    overflow: hidden;
    line-height: 1.5;

}

#categories-3 li.current-cat a, #categories-3 li a:hover{
	color: #b48c07 !important;
}

.w-blog-post-more {
	box-shadow: none !important;
    border: 1px solid black;
    color: black !important;
    font-weight: 400;
    font-size: 13px;
    padding: 5px 10px;
    text-transform: none;
}
a.w-btn.color_light, .w-btn.color_light, .w-btn.color_light.style_outlined:before, .w-btn.w-blog-post-more:before, .w-iconbox.style_circle.color_light .w-iconbox-icon, .no-touch .g-loadmore-btn:hover, .woocommerce .button, .no-touch .woocommerce .quantity .plus:hover, .no-touch .woocommerce .quantity .minus:hover, .widget_price_filter .ui-slider, .gform_wrapper .gform_page_footer .gform_previous_button{
	display: none !important;
}
.page-numbers{
	border-radius: 0px !important;
	box-shadow: none !important;
	border: 1px solid black;
	color: black !important;
	font-size: 14px !important;
    line-height: 30px !important;
    height: 30px !important;
    width: 30px !important;
}

.page-numbers::before{
	display: none !important;
}

@media screen and (max-width: 900px) {
	.country-selector, .theme-header__right{
		display: none;
	}
	.l-subfooter .one-quarter{
		width: 100% !important;
	}
	.l-subfooter .widget ul li, .l-subfooter .widget h4{
		text-align: center !important;
	}
}


.social-media-sidebar {
	margin-top: 20px;
}

.social-media-sidebar a {
	font-size: 20px;
	margin-right: 5px;
	color: #000;
}

.social-media-sidebar a:hover {
	color: #b48c07 !important;
}

.w-blog-post-preview{
	background-color: transparent !important;
}

.single figure, .single iframe, .single .w-blog-post-preview{
	max-width: 400px !important;
}